class NameValue {
  String name;
  var value;

  NameValue(String name, int value) {
    this.name = name;
    this.value = value;
  }
}

class NameValue2 {
  String name;
  int value;
  int value2;

  NameValue2(String name, int value, int value2) {
    this.name = name;
    this.value = value;
    this.value2 = value2;
  }
}
